.tp-hero__title-shape {
    position: absolute;
    top: 35px;
    right: unset;
}

.tp-portfolio-item-thumb {
    border-radius: 20px;
}
.tp-price__feature p{
    font-size: 14px;
    line-height: 20px;
}
.tp-portfolio-item-content {
    border-radius: 20px;
}
.tp-portfolio-item-content p{
    font-size: 14px;
    line-height: 22px;
}
.tp-portfolio-item-content:hover p{
    color:#fff;
}
.breadcrumb__overlay {
    background-color: #00000065;
    background-blend-mode: overlay;
}
@media only screen and (min-width: 768px) and (max-width: 991px){
    .tp-hero__title-shape {
        left: 0;
    }
}
